-S 0  -X RUN  -Q 0 -L 2   104 300
-S 0  -X RUN  -Q 0 -L 2   69 400
-S 0  -X RUN  -Q 0 -L 2   47 200
-S 1  -X RUN  -Q 1 -L 2   45 200
-S 1  -X RUN  -Q 1 -L 2   44 250
-S 1  -X RUN  -Q 2 -L 2   41 175
-S 1  -X RUN  -Q 2 -L 2   41 125
-S 2  -X RUN  -Q 3 -L 1   38 125
-S 2  -X RUN  -Q 3 -L 1   28 125
-S 3  25 125
-S 3  22 125
-S 3  22 175
-S 3  22 100
-S 3  20 125
-S 4  20 250
-S 4  19 200
-S 4  18 150
-S 4  11 150
